MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces | Typedefs
MyGUI_ComboBox.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_EditBox.h"`
`#include "MyGUI_ListBox.h"`
`#include "MyGUI_Any.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_ControllerFadeAlpha.h"`
`#include "MyGUI_FlowDirection.h"`
`#include "MyGUI_IItem.h"`
`#include "MyGUI_IItemContainer.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::ComboBox
| ComboBox properties. ComboBox_skin_childs Skin childs. ComboBox widget description should be here. More...

## Namespaces
| MyGUI

## Typedefs
typedef delegates::CMultiDelegate2< ComboBox *, size_t > | MyGUI::EventHandle_ComboBoxPtrSizeT